/* Podstawowe */
body { font-size: 14px; line-height: 1.5em; font-family: 'open sans', arial, sans-serif; }

/* Tytuły */
.font-title { font-family: 'Oswald', arial, sans-serif; }
.font-title:hover { text-decoration: none; }

/**
 * Linki
 */
a,
a:hover,
a:focus,
a:active { color: #ff6a15; }

/* STYLE SPECYFICZNE ----------------------------------------------- */

/* Nagłówek: Górna belka narzędziowa */
.header-top-bar .container { padding-top: 8px; padding-bottom: 7px; }

@media (max-width: 767px) { .header-top-bar .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .header-top-bar .container { padding-left: 0px; padding-right: 0px; } }

/* Nagłowek: Powiększanie czcionki */
.resize-font { margin: 6px 15px 0 0; padding: 0; list-style: none; }
.resize-font li { float: left; margin-right: 8px; vertical-align: bottom; }

.resize-font .res1 span { font-size: 14px; padding-top: 9px; }
.resize-font .res2 span { font-size: 18px; padding-top: 5px; }
.resize-font .res3 span { font-size: 23px; }

/* Nagłówek: Zmiana kontrastu */
.contrast { margin: 3px 20px 0 0; padding: 0; list-style: none; }
.contrast a { display: block; width: 30px; height: 30px; background-image: url('../img/bg_contrast.png'); }
.contrast a:hover { background-position: 30px 0px; }

/* Nagłówek: Dla niedosłyszących */
.deaf { margin: 3px 0 0 0; padding: 0; list-style: none; }
.deaf a { display: block; width: 27px; height: 30px; background-image: url('../img/bg_deaf.png'); }
.deaf a:hover { background-position: 27px 0px; }

/* Nagłówek: Wyszukiwanie */
.search-form { margin: 2px 0 2px 20px; font-size: 14px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-form .form-group { display: inline-block; margin: 0; padding: 0; vertical-align: middle; border: none; }
.search-form .form-control { width: 190px; height: 30px; padding: 0 10px 0 10px; font-size: 1em; background-color: transparent; border-radius: 0; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-form .form-control:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-form button { padding: 2px 10px 0 0; border: none; background: none; vertical-align: middle; font-size: 1.4em; line-height: 1; }

/* Nagłówek: Facebook */
.facebook { margin: 9px 0 0 20px; padding: 0; list-style: none; }
.facebook a { display: block; width: 7px; height: 17px; background-image: url('../img/bg_facebook.png'); }
.facebook a:hover { background-position: 7px 0px; }

/* Nagłówek: Youtube */
.youtube { margin: 5px 0 0 20px; padding: 0; list-style: none; }
.youtube a { display: block; width: 21px; height: 24px; background-image: url('../img/bg_youtube.png'); }
.youtube a:hover { background-position: 21px 0px; }

/* Nagłówek: epuap */
.epuap { margin: 7px 0 0 20px; padding: 0; list-style: none; }
.epuap a { display: block; width: 98px; height: 20px; background-image: url('../img/bg_epuap.png'); }
.epuap a:hover { background-position: 98px 0px; }

/* Nagłówek: bip */
.bip { margin: 5px 0 0 20px; padding: 0; list-style: none; }
.bip a { display: block; width: 41px; height: 26px; background-image: url('../img/bg_bip.png'); }
.bip a:hover { background-position: 41px 0px; }

/* Nagłówek: ue */
.ue { margin: 5px 0 0 20px; padding: 0; list-style: none; }
.ue a { display: block; width: 149px; height: 26px; background-image: url('../img/bg_ue.png'); }
.ue a:hover { background-position: 149px 0px; }

@media (max-width: 767px) {
	.facebook { height: 28px; }
	.youtube, .epuap, .bip { height: 32px; }
}

/* Nagłówek: podgik */
.podgik { margin: 7px 0 0 20px; padding: 0; list-style: none; }
.podgik a { font-size: 1.4em; }

/* Nagłówek: Belka z logiem */
.header-main {}

/* Nagłówek: Logo */
.logo { margin: 25px 0 20px 0; }

.logo a { display: inline-block; background-image: url(../img/bg_logo.png); background-repeat: no-repeat; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; background-position: left; }
.logo.kir a { background-image: url(../img/bg_logo_kir.png); background-repeat: no-repeat; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; background-position: left; }

@media (max-width: 768px) { .logo a { width: 100%; height: 70px; } }
@media (min-width: 768px) { .logo a { width: 250px; height: 52px; } }
@media (min-width: 992px) { .logo a { width: 335px; height: 70px; } }
@media (min-width: 1200px) { .logo a { width: 335px; height: 70px; } }

/* Nagłówek: Menu poziome */
.header-nav { margin-top: 40px; padding-right: 0px; }
.header-nav .navbar-collapse { padding-right: 0px; }

.header-nav .nav .nav-item { margin-left: 1px; }
.header-nav .nav .nav-item > a { padding-top: 12px; padding-bottom: 12px; font-size: 1.2em; text-transform: uppercase; }
.header-nav .nav .nav-item.open > a { }

.header-nav .nav .nav-item .dropdown-menu { box-shadow: none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; margin: 0; padding: 0; text-transform: none; }
.header-nav .nav .nav-item .dropdown-menu a { padding: 8px 20px; }

.header-nav .nav .nav-item .sub-indicator { position: absolute; right: 50%; top: 30px; display: block; width: 10px; height: 10px; margin: 0 -5px 0 0; text-indent: -999em; overflow: hidden; background: rgba(0, 0, 0, 0) url("../img/arrows-ffffff.png") -10px -100px no-repeat; }
.header-nav .nav .nav-item a > .sub-indicator { background-position: 0 -100px; }

.header-nav .navbar-header { background-color: #bbb; }
.header-nav .navbar-toggle { margin-top: 4px; margin-bottom: 4px; margin-right: 4px; }
.header-nav button { background: #fff; color: #a3cbb5 !important; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.header-nav button:focus { outline: none; }
.header-nav button .icon-bar { background-color: #bbb; }

@media (max-width: 768px) {
	.header-nav { margin-top: 0px; padding-right: 15px; }
	.header-nav .navbar-collapse { padding-right: 15px; border-bottom: 1px solid #ddd; }
	.header-nav .pull-right { float: none !important; }
	.header-nav .nav .nav-item > a { padding-top: 10px; padding-bottom: 10px; }
	.header-nav .nav .nav-item .sub-indicator { display: none; }
}
@media (min-width: 768px) {
	.header-nav .nav .nav-item > a { padding-left: 13px; padding-right: 14px; }
	.header-nav .nav .nav-item a { }
}
@media (min-width: 768px) and (max-width: 992px) {
	.header-nav { margin-top: 30px; }
}
@media (min-width: 992px) {
	.header-nav .nav .nav-item > a { padding-left: 5px; padding-right: 5px; }
}
@media (min-width: 1200px) {
	.header-nav .nav .nav-item > a { padding-left: 15px; padding-right: 15px; }
}

/* Nagłówek: Belka z grafiką */
.header-graphics { }
.header-graphics .container { position: relative; padding-left: 0px; padding-right: 0px; }

/**
 * Nagłówek: Belka z grafiką: Rotacja zdjęć
 */
.header-graphics ul { margin: 0; padding: 0; list-style-type: none; }

.header-graphics ul { position: relative; overflow: hidden; }
.header-graphics ul li { float: left; position: absolute; right: 0; list-style: none; }
.header-graphics ul li.show { z-index: 70; }

@media (min-width: 768px) { .header-graphics ul { height: 190px; } }
@media (min-width: 992px) { .header-graphics ul { height: 250px; } }
@media (min-width: 1200px) { .header-graphics ul { height: 300px; } }

/*
.header-graphics ul { position: absolute; top: 15%; left: 2%; margin: 0; padding: 0; line-height: 20px; list-style-type: none; }

.header-graphics ul .award-title { width: 100%; margin-bottom: 1px; padding: 8px 8px; }
.header-graphics ul .award-sub-title { width: 90%; margin-bottom: 1px; padding: 8px 8px; }
.header-graphics ul .award-description { width: 65%; padding: 8px 8px; }

@media (min-width: 768px) {
	.header-graphics ul { width: 55%; }
	.header-graphics ul .award-title { font-size: 18px; }
	.header-graphics ul .award-sub-title { font-size: 16px; }
	.header-graphics ul .award-description { font-size: 12px; }
}

@media (min-width: 992px) {
	.header-graphics ul { width: 45%; }
	.header-graphics ul .award-title { font-size: 22px; }
	.header-graphics ul .award-sub-title { font-size: 18px; }
	.header-graphics ul .award-description { font-size: 12px; }
}

@media (min-width: 1200px) {
	.header-graphics ul { width: 40%; }
	.header-graphics ul .award-title { font-size: 24px; }
	.header-graphics ul .award-sub-title { font-size: 20px; }
	.header-graphics ul .award-description { font-size: 14px; }	
}
*/

/* INTRO */
.intro { margin-top: 25px; margin-bottom: 20px; }
@media (max-width: 767px) { .intro .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .intro .container { padding-left: 0px; padding-right: 0px; } }

.intro-title { margin-bottom: 25px; }
.intro-title h2 { display: inline-block; position: relative; margin-top: 0px; margin-bottom: 0px; padding-bottom: 12px; font-size: 1.7em; text-transform: uppercase; }
.intro-title h2::before { position: absolute; left: 0px; bottom: -2px; content: ""; display: block; height: 4px; width: 100%; background-color: #fbbd2c; }

/* INTRO: Newsy */
.news-ticker { margin-bottom: 30px; }


/* INTRO: Aktualności */
.news { margin-bottom: 10px; }

.news ul { margin: 0; padding: 0; list-style-type: none; }

.news .item { padding: 20px 0; }

.news .item .item-content { padding-right: 0px; }
.news .item .item-content h3 { margin-top: 0px; margin-bottom: 10px; font-size: 1.1em; }
.news .item .post-metadata { display: inline-block; padding: 0 10px; }
.news .item .post-metadata .glyphicon { margin-right: 3px; font-size: 0.9em; }
.news .item .post-thumb { padding-left: 0; padding-right: 0; }
.news .item .post-date-box { margin-bottom: 8px; text-transform: uppercase; }

.news .item.item-latest { position: relative; border: none; padding: 0 0 5px 0; }
.news .item.item-latest .item-content h3 { font-size: 1.3em; }
.news .item.item-latest .post-thumb { margin: 0 0 15px 0; }
.news .item.item-latest .post-metadata { margin-bottom: 10px; }

/*
.news .item.item-latest .post-date-box { position: absolute; left: 0px; top: 0px; width: 60px; text-transform: uppercase; }
.news .item.item-latest .post-date-box span { display: block; text-align: center; }
.news .item.item-latest .post-date-box .glyphicon { top: 0px; }
.news .item.item-latest .post-date-box .glyphicon-pencil { font-size: 16px; line-height: 24px; }

.news .item.item-latest .date-box-month { color: #fff; font-size: 11px; line-height: 24px; text-transform: uppercase; }
.news .item.item-latest .date-box-day { padding-top: 5px; font-size: 25px; line-height: 30px; }
.news .item.item-latest .date-box-year {  padding-bottom: 5px; font-size: 14px; }
*/

.news .archive { margin-top: 20px; padding-top: 5px; }
.news .archive a { display: inline-block; padding: 5px 15px; text-decoration: none; }

/* INTRO: Powiatowy Portal Mapowy */
.maps { margin-bottom: 40px; }


.maps h2 { margin: 0; padding: 0; font-size: 1em; }
.maps a { background-image: url(../img/bg_maps.png); background-position: 4px 4px; background-repeat: no-repeat; }
.maps a { display: block; padding: 16px 0 16px 110px; font-size: 2.3em; color: #3f3f3f; border: 4px solid #fbbd2c; }
.maps a:hover { border-color: #ffb403; text-decoration: none; }
.maps span { display: block; }

/* INTRO: Akcja zima */
.winter { margin-bottom: 40px; }
.winter p { padding: 10px; text-align: center; border-style: solid; border-width: 2px; }

/* INTRO: Załatwianie spraw */
.office { margin-bottom: 40px; }

.office .desc { font-size: 1.1em; }
.office ul { margin: 0 0 20px 0; padding: 0; list-style-type: none; }

.office .item span { display: block; text-align: center; }
.office .item .content { display: block; margin: 0; padding: 15px 0; }
.office .item .content:hover { text-decoration: none; }
.office .item .thumb { height: 45px; margin-bottom: 10px; }
.office .item .title { font-size: 1.1em; text-transform: uppercase; }

.office .service-row { margin: 0; }
.office .service-row .item { padding-left: 10px; padding-right: 10px; }
.office .service-row .item:first-child { padding-left: 0px; }
.office .service-row .item:last-child { padding-right: 0px; }

.office .first,
.office .last  { margin-bottom: 20px; }
.office .first .content { height: 105px; }
.office .last .content { height: 125px; }
.office .green-row .content { height: 105px; }

.office .item span.arch { background: transparent url('../img/bg_icon-architektura.png') center top no-repeat; }
.office .item span.geo { background: transparent url('../img/bg_icon-geodezja.png') center top no-repeat; }
.office .item span.kom { background: transparent url('../img/bg_icon-komunikacja.png') center top no-repeat; }
.office .item span.os { background: transparent url('../img/bg_icon-ochrona-srodowiska.png') center top no-repeat; }
.office .item span.pass { background: transparent url('../img/bg_icon-paszporty.png') center top no-repeat; }
.office .item span.rk { background: transparent url('../img/bg_icon-rzecznik-konsumenta.png') center top no-repeat; }
.office .item span.edu { background: transparent url('../img/bg_icon-edukacja.png') center top no-repeat; }

/* INTRO: Ogłoszenia */
.announcement { margin-bottom: 40px; }

.announcement ul { margin: 0; padding: 0; list-style-type: none; }

.announcement .item { padding: 20px 0; }
.announcement .item:first-child { padding-top: 0; border: none; }

.announcement .item .item-content { padding-right: 0px; }
.announcement .item .item-content h3 { margin-top: 0px; margin-bottom: 10px; font-size: 1.1em; }
.announcement .item .post-metadata { display: inline-block; padding: 0 10px; }
.announcement .item .post-metadata .glyphicon { margin-right: 3px; font-size: 0.9em; }
.announcement .item .post-thumb { padding-left: 0; padding-right: 0; }
.announcement .item .post-date-box { text-transform: uppercase; }

.announcement .archive { margin-top: 20px; padding-top: 5px; }
.announcement .archive a { display: inline-block; padding: 5px 15px; text-decoration: none; }

/* INTRO: Inwestycje */
.investments { }

.investments ul { margin: 0; padding: 0; list-style-type: none; }

.investments .item { padding: 20px 0; }
.investments .item:first-child { padding-top: 0; border: none; }

.investments .item .item-content { padding-right: 0px; }
.investments .item .item-content h3 { margin-top: 0px; margin-bottom: 10px; font-size: 1.1em; }
.investments .item .post-metadata { display: inline-block; padding: 0 10px; }
.investments .item .post-metadata .glyphicon { margin-right: 3px; font-size: 0.9em; }
.investments .item .post-thumb { padding-left: 0; padding-right: 0; }
.investments .item .post-date-box { margin-bottom: 8px; text-transform: uppercase; }

.investments .archive { margin-top: 20px; padding-top: 5px; }
.investments .archive a { display: inline-block; padding: 5px 15px; text-decoration: none; }

/* Polecamy */
.banners { margin-bottom: 50px; }
@media (max-width: 767px) { .banners .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .banners .container { padding-left: 0px; padding-right: 0px; } }

.banners ul { margin: 0; padding: 0; list-style-type: none; }
.banners ul li { float: left; margin: 0 33px; }
.banners ul li a { display: block; height: 130px; }

.banners ul li a.zpp { width: 95px; background: transparent url('../img/banners/zpp.png') left top no-repeat; }
.banners ul li a.zpp:hover { background-position: -95px 0px; }

.banners ul li a.sw { width: 98px; background: transparent url('../img/banners/sw.png') left top no-repeat; }
.banners ul li a.sw:hover { background-position: -99px 0px; }

.banners ul li a.pks { width: 106px; background: transparent url('../img/banners/pks.png') left top no-repeat; }
.banners ul li a.pks:hover { background-position: -106px 0px; }

/*
.banners ul li a.e-sad { width: 102px; background: transparent url('../img/banners/e-sad.png') left top no-repeat; }
.banners ul li a.e-sad:hover { background-position: -102px 0px; }
*/

.banners ul li a.edukacja { width: 102px; background: transparent url('../img/banners/edukacja.png') left top no-repeat; }
.banners ul li a.edukacja:hover { background-position: -102px 0px; }

.banners ul li a.muzeum { width: 103px; background: transparent url('../img/banners/muzeum.png') left top no-repeat; }
.banners ul li a.muzeum:hover { background-position: -103px 0px; }

.banners ul li a.pzd { width: 107px; background: transparent url('../img/banners/pzd.png') left top no-repeat; }
.banners ul li a.pzd:hover { background-position: -107px 0px; }

.banners ul li a.dobre-serce { width: 86px; background: transparent url('../img/banners/dobre-serce.png') left top no-repeat; }
.banners ul li a.dobre-serce:hover { background-position: -86px 0px; }

/**
 * Udostępnianie
 */
.sharing { }
.sharing ul { margin: 0 0 20px 0; padding: 5px 10px; list-style: none; background-color: #fafafb; border: 1px solid #f1f1f1; }
.sharing ul li:first-child { line-height: 1.9em; font-weight: bold; }

@media (min-width: 767px) { .sharing .container { padding-left: 0px; padding-right: 0px; } }

/* Stopka */
.footer { padding-top: 0px; }

@media (max-width: 767px) { .footer .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .footer .container { padding-left: 0px; padding-right: 0px; } }

.footer ul { margin: 0; padding: 0; list-style-type: none; }
.footer ul li { float: left; margin: 0 70px 20px 15px; }
.footer h3 { font-size: 1.2em; font-weight: bold; }

/* Copyright */
.copyright { padding-top: 0px; }

@media (max-width: 767px) { .copyright .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .copyright .container { padding-left: 0px; padding-right: 0px; } }

.copyright ul { margin: 0; padding: 15px 0; list-style-type: none; }
.copyright ul li { float: left; margin-left: 15px; font-size: 0.9em; }

/* Jednostki: Menu */
.content .unit-menu { margin: 0 0 20px 0; padding: 0; list-style-type: none; }
.content .unit-menu li a { display: block; margin-bottom: 1px; padding: 10px 0 10px 20px; font-size: 1.2em; color: #fff; text-decoration: none; }

.content .unit-menu ul { margin: 0; padding: 10px 0; list-style-type: none; }
.content .unit-menu ul li a { padding: 0 0 0 20px; font-size: 1.2em; background-color: transparent; border: none; }
.content .unit-menu ul li a:hover { background-color: transparent; text-decoration: underline; }

/* Treść */
.content { margin-bottom: 30px; padding: 0 15px 15px 15px; }

@media (max-width: 767px) { .content .container { padding-left: 15px; padding-right: 15px; } }
@media (min-width: 767px) { .content .container { padding-left: 0px; padding-right: 0px; } }

.content .breadcrumb { padding: 20px 0 15px 0; background: none; }
.content .breadcrumb li:first-child { }
.content .breadcrumb > li + li:before { color: inherit; content: "> "; padding: 0 10px; }
.content .breadcrumb .glyphicon { margin-right: 10px; font-size: 1.2em; }

.content .stats { height: 15px; padding-left: 20px; background: transparent url('../img/bg_stats.png') left 3px no-repeat; }

.content .page-title { margin: 0 0 15px 0; text-align: left; font-size: 2.2em; }
.content .page-description { margin-bottom: 25px; padding-bottom: 15px; font-style: italic; border-bottom-style: dotted; border-bottom-width: 1px; }

.content .page { padding: 0; }
.content .page-subtitle { font-size: 1.6em; font-weight: 700; }

.content .page-icon { display: block; width: 40%; }

.content .page-content { margin-bottom: 20px; }
.content .page-content img { display: inline-block; padding: 0 10px 10px 10px; height: auto !important; max-width: 100%; }
/*.content .page-content div img { margin: 0 auto; }*/
.content .page-content h3 { font-size: 1.4em; }

.content .page-sublinks { margin: 0 0 0 15px; padding: 0 0 0 0px; }
.content .page-sublinks ul { padding-left: 15px; }
.content .page-sublinks li { margin: 0 0 0 0px; padding: 0 0 10px 5px; }

.content .page-submenu { list-style: none; margin: 0; padding: 5px 0 5px 10px; }
.content .page-submenu a { font-weight: 700; }

.content .page-list { list-style: none; padding: 0 10px; }
.content .page-list li { margin-bottom: 30px; }
.content .page-list li img { margin-bottom: 10px; }
.content .page-list li h3 { margin-top: 0; font-size: 1.4em; }
.content .page-list li h3 span { font-size: 0.7em; }

.content .page-list.styled { list-style: disc; padding: 20px 0 0 40px; }
.content .page-list.styled li { padding-left: 10px; }

.content .page-form { padding: 20px 0 40px 0; }
.content .page-form label { text-align: right; }

.content .msg-box { list-style: none; padding: 10px; }

.content .page-gallery-images { text-align: center; }
.content .page-gallery-images img { display: inline-block; padding: 10px; }
.content .page-gallery-title { margin-bottom: 30px; padding: 15px; border-style: dotted; border-width: 1px; }
.content .page-gallery-title span { font-size: 0.7em; }

.content .page-registry { margin-bottom: 30px; padding: 15px; border-style: dotted; border-width: 1px; }
.content .page-registry ul { margin: 0; padding: 0; list-style-type: none; }
.content .page-registry ul li { float: right; margin-right: 15px; }
.content .page-registry ul li:first-child { margin-right: 0; }
.content .page-registry .fa { font-size: 1.2em; margin-right: 5px; }

.content .pagination { display: block; margin: 0 0 15px 0; padding: 15px 0; border-top-style: dotted; border-top-width: 1px; }
.content .pagination a { display: inline-block; margin: 0px 2px; padding: 4px 6px; text-decoration:none; border-style: solid; border-width: 1px; }
.content .pagination a:hover { }
.content .pagination span { padding: 0 5px; font-weight: bold; }

.content .error { padding: 15px; border-style: dotted; border-width: 1px; }

@media (max-width: 768px) {
	.content .page-gallery img { display: block; max-width: 100%; height: auto; margin: 0 auto; }
}







